{
    "wiimmfi-watcher": {
        "current-release": "1.2.1",
        "github-release": "https://github.com/brysonsteck/wiimmfi-watcher/releases/tag/1.2.1",
        "play-store": "https://play.google.com/store/apps/details?id=me.brysonsteck.wiimmfiwatcher"
    },

    "resurrection": {
        "current-release": "1.3.2",
        "github-release": "https://github.com/brysonsteck/resurrection/releases/tag/1.3.2",
	"message": "Hello! I forgot to change the version in the plugin's YML, so if you downloaded Resurrection 1.3.2 and you are getting a notification that a new version of Resurrection is available, you can now download the patched version on GitHub to stop getting that error. Sorry about that!"
    }
}
